12:40 PM


آنلاک فکتوری آیفونلوازم جانبی آیفونبلوتوث آیفونآنلاک فکتوري رسمي و دائمي آيفون
نمایش نتایج: از شماره 1 تا 6 , از مجموع 6
  1. #1

    تاریخ عضویت
    Mar 2012
    محل سکونت
    سمنان
    نسخه IOS
    7.1.1
    نسخه Mac
    10.10
    اکانت گیم سنتر
    sinaviero
    نوشته ها
    2,855
    iPod Shuffle
    iPad 4-Black
    تشکر
    1,658
    تشکر شده 2,798 بار در 1,446 ارسال

    اپل به تازگي اين امكان را به دستگاه هايي كه از ورژن هاي قديمي تر iOS استفاده ميكنند داده است كه قادر به دانلود و نصب نسخه ي سازگار از نرم افزار مورد نظرشان از اپ استور باشند
    به گزارش سايت iClarified به نقل از Reddit مي گويد كه كاربران اين سايت با انتشار چند اسكرين شات از iDevice خود اين قضيه را مطرح كرده اند و ساير كاربران هم آن را تاييد كرده اند

    هنگامي كه شما نرم افزاري را بر روي iDevice خود دانلود مي كنيد در صورت ناسازگار بودن نرم افزار با ورژن iOS شما پيغام زير ظاهر مي شود :
    Download an older version of this app?
    The current version requires iOS 5.0 of later, but you can download the last compatible version.

    در زير هم دو اسكرين شات كه كاربران سايت Reddit تهيه كرده اند را مي بينيد

    مهمان گرامی شما نمیتوانید عکس ها و تصاویر را مشاهده کنید. برای ثبت نام و دیدن تصاویر اینجا کلیک نمائید .

    مهمان گرامی شما نمیتوانید عکس ها و تصاویر را مشاهده کنید. برای ثبت نام و دیدن تصاویر اینجا کلیک نمائید .

    از كاربران خوب Apple-iOS.ir كه از ورژن هاي قديمي تر iOS استفاده مي كنند هم درخواست مي شود تا اين ويژگي جديد را تست كرده و اسكرين شات قرار دهند

    منبع : [برای دیدن لینک ها باید ثبت نام کنید . برای ثبت نام در سایت کلیک کنید]



  2. 6 کاربر مقابل از viero عزیز به خاطر این پست مفید تشکر کرده اند.


  3. #2

    تاریخ عضویت
    Jan 2012
    محل سکونت
    تهران
    نسخه IOS
    8.3
    نوشته ها
    501
    iPhone 5s-Gray
    iPod Touch 4G-Black
    The New iPad-White
    تشکر
    1,873
    تشکر شده 1,235 بار در 366 ارسال

    بله دوست عزیز این موضوع تایید میشه الان برنامه tapatalk رو که مخصوص ورژن ۶ به بعد هست روی ایفون ۴ اس ورژن ۵.۰.۱ نصب کردم.
    واقعا ابتکار جالبی هست .

    مهمان گرامی شما نمیتوانید عکس ها و تصاویر را مشاهده کنید. برای ثبت نام و دیدن تصاویر اینجا کلیک نمائید .


    Sent from my iPad using Tapatalk


  4. 6 کاربر مقابل از Deniro60 عزیز به خاطر این پست مفید تشکر کرده اند.


  5. #3

    تاریخ عضویت
    Jul 2012
    محل سکونت
    مشهد
    نسخه IOS
    Beta 0.2.1
    نسخه Mac
    0.4.2 Beta
    اکانت گیم سنتر
    The Dark Pois0n Rises
    نوشته ها
    1,170
    iPod Touch 4G-Black
    تشکر
    1,484
    تشکر شده 3,176 بار در 876 ارسال

    كاش بشه بازي هايي كه به ايپاد نمي خوره مثل limbo رو هم نصب كرد! لگ داشت عيب نداره فقط لشه بازي كرد! اين امكان رو اضافه كنن عالي مي شه!


  6. 2 کاربر مقابل از Pois0nous عزیز به خاطر این پست مفید تشکر کرده اند.


  7. #4

    تاریخ عضویت
    Jan 2012
    محل سکونت
    تهران
    نسخه IOS
    8.3
    نوشته ها
    501
    iPhone 5s-Gray
    iPod Touch 4G-Black
    The New iPad-White
    تشکر
    1,873
    تشکر شده 1,235 بار در 366 ارسال

    اپل امكان دانلود ورژن سازگار نرم افزار ها را براي نسخه هاي قديمي تر iOS فراهم...


    الان که برنامه تاپاتالک دانلود شد متوجه شدم نسخه برنامه ۱.۱۷.۱ هست نسخه ی قبل از نسخه ۲ هست که با ورژن ۶ سازگار شده و کلا در این ورژن ظاهر این برنامه تغییر پیدا کرده و این موضوع به این معنی هست که با توجه به ورژن دستگاه ورژن سازگار برنامه هم دانلود و نصب میشه نکته ی جالب این بود در ابتدای دانلود پیش نمایش برنامه نسخه ۲ بود که بعد از اتمام دانلود نسخه قدیمی نصب شده بود .


    Sent from my iPad using Tapatalk


  8. 2 کاربر مقابل از Deniro60 عزیز به خاطر این پست مفید تشکر کرده اند.


  9. #5

    تاریخ عضویت
    Feb 2016
    نوشته ها
    1
    iPhone 4S-Black
    تشکر
    0
    تشکر شده 0 بار در 0 ارسال

    بسيار ممنون از راهنماييتون، من يه آيفون و يه آيپد دارم ولى آيپد ورژن پايين هست و اين راهكار بايد واسم خيلى مؤثر باشه.بازم ممنون


  10. #6

    تاریخ عضویت
    Apr 2017
    نوشته ها
    1
    iPhone 4-White
    تشکر
    0
    تشکر شده 0 بار در 0 ارسال

    نفهمیدم باید چیکار کنیم یکی بی زحمت به منم هم بگه


کلمات کلیدی این موضوع

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •